{
	"label": "Items (Rough Nights & Hard Days)",
	"entries": {
		"Suffused with Ulgu": {
			"name": "Suffused with Ulgu",
			"description": "<p>You are suffused with the Grey Wind of Magic, which those with Second Sight perceive as a shadowy, shifting mist wreathed about your body.</p>\n<p>You can use your Channelling (<em>Ulgu</em>) Skill in place of the Stealth Skill for all relevant Tests.</p>\n<p>Further, any successful attempts to cast spells from the Lore of Shadow within 8 yards of you gain +1 SL. This bonus may only be claimed once, no matter how many Characters are <em>Suffused with Ulgu</em> in a spellcaster’s vicinity.</p>",
			"effects": {
				"Suffused with Ulgu": {
					"name": "Suffused with Ulgu"
				}
			}
		},
		"Reveal the Inner Beauty": {
			"name": "Reveal the Inner Beauty",
			"description": "<p>You cause an object or individual you touch to decay rapidly. If inorganic, this Spell causes the object to become brittle, and unsuitable for use. If organic, the subject ripens rapidly until it begins to spoil, splitting open and spilling its stinking contents everywhere. A living creature must perform a <strong>Challenging (+0) Toughness</strong> Test to resist this Spell. On a failure, the target ages [[/r 2d10]] years and permanently loses -[[/r 1d10]]% from their Weapon Skill, Ballistic Skill, Strength, Toughness, Agility, and Dexterity Characteristics.</p>",
			"effects": {
				"Reveal the Inner Beauty": {
					"name": "Reveal the Inner Beauty"
				}
			}
		}
	}
}